DPLPQX(3)

SYNOPSIS
SUBROUTINE DPLPQX (LUN, KPRINT, IPASS)

NAME
dplpqx - Quick check for DSPLP.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SPLPQX-S, DPLPQX-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
DCOPY, DSPLP, DUSRMT, PASS

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
901013 Added additional printout on failure. (RWC)